.banner-styled {
	background: transparent no-repeat center center;
	background-size: cover;
	padding: 15px 0;
	color: #fff;
}
.banner-styled_purple {
	background-color: #8a167c;
	background-image: url('../images/socials-bg.jpg');
}
.banner-styled_orange {
	background-color: #ee7e09;
	background-image: url('../images/banner-block-bg.png');
}
.banner-styled_blue {
	background-color: #002D59;
}
.banner-styled_turquoise {
	background-color: #0097A0;
}
.banner-styled a {
	color: #fff;
}
.banner-styled .block__title,
.banner-styled h3 {
	text-transform: uppercase;
	text-align: center;
	font-size: 20px;
	position: relative;
}
.banner-styled h3 {
	margin: 0;
	padding: 0;
}
.banner-styled .block__title {
	margin: 0 0 30px;
	padding-bottom: 15px;
}
.banner-styled .block__title:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 37.5%;
	border-bottom: 1px solid #fccb16;
	width: 25%;
	height: 1px;
}
.banner-styled .block__text {
	padding: 20px;
}
.banner-styled ul {
	list-style-type: none;
	padding: 0;
}
.banner-styled li {
	float: left;
	width: 25%;
	text-align: center;
}


.block_front-banner-one,
.block_front-banner-two {
	margin-bottom: 20px;
}
.block_front-banner-three {
	margin-top: 20px;
}


/* https://netw.wmc.lv/crm/admin/tasks/view/152 */
#tabbed-forms > .nav {
    display: none;
}